@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Shadows Into Light', cursive;
}
body{
	background: #111;
}
.menu-wrap
{
	position: fixed;
	top: 15px;
	right: 28px; 
	z-index: 1;
}
.menu-wrap .toggler 
{
	position:fixed;
	top: 15px;
	right: 28px;
	z-index: 2;
	cursor: pointer;
	width: 50px;
	height: 50px;
	opacity: 0;
}
.menu-wrap .hamburger
{
	position:fixed;
	top: 15px;
	right: 28px;
	z-index: 1;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.menu-wrap .hamburger > div 
{
	position: relative;
	width: 100%;
	height: 4px;
	background-color: #F3F84C;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.4s ease;
}
.menu-wrap .hamburger > div:before, 
.menu-wrap .hamburger > div:after
{
	content: '';
	position: absolute;
	z-index: 1;
	top: -12px;
	width: 100%;
	height: 4px;
	background: inherit;
	
}
.menu-wrap .hamburger > div:after
{
	top: 12px;
}
.menu-wrap .toggler:checked + .hamburger > div 
{
	transform: rotate(135deg);
}
header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 100px;
	z-index: 1000;
}
.menu-wrap .toggler:checked + .hamburger > div:before,
.menu-wrap .toggler:checked + .hamburger > div:after
{
	top: 0;
	transform: rotate(90deg);
}
.menu-wrap .toggler:checked:hover + .hamburger > div 
{
	transform: rotate(225deg);
}
.menu-wrap .toggler:checked ~ .menu
{
	visibility: visible;
	border-radius: 15 0 0 15;
}


.menu-wrap .menu
{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	overflow: hidden;
	border-radius: 15% 0 0 15%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color:  rgba(0.5, 0.5, 0.5,0.70);
	transition: 0.6s ease-in ease-out;
	
	
}

.menu-wrap .menu > div > div > ul > li 
{
	list-style: none;
	color: #fff;
	font-size: 40px;
	font-weight: 600;
	padding: 1rem;
}
.menu-wrap .menu > div > div > ul > li > a
{
	color: inherit;
	text-decoration: none;
	transition: color 0.4s ease;
}
.menu-wrap .menu > div > div > ul > li > a:hover
{
	color: #FFFFFF;
}
header .logo img
{
	right: 95%;
	top: 10px;
	position: fixed;
	width: 6rem;
	height: 6rem;
}

/*------footer-----------*/
.footer{
    width: 100%;
	height: 40px;
    display: block;
    overflow: hidden;
    padding: 70px o;
    box-sizing: border-box;
    background-color:#303030;
	text-align: center;
	background: rgba(0,0,0,.4)!important;
}
.footer h6{
	padding-top: .5%;
	font-weight: 700;
	font-size: .6rem;
	letter-spacing: .1rem;
	color: #eee;
}

@media (max-width:1366px)	

{
	.menu-wrap
{
	position: fixed;
	top: 15px;
	right: 28px; 
	z-index: 1;
}
.menu-wrap .toggler 
{
	position:fixed;
	top: 15px;
	right: 28px;
	z-index: 2;
	cursor: pointer;
	width: 55px;
	height: 55px;
	opacity: 0;
}
.menu-wrap .hamburger
{
	position:fixed;
	top: 15px;
	right: 28px;
	z-index: 1;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
	header .logo img
{
	right: 92%;
	top: 8px;
	position: fixed;
	width: 3.6rem;
	height: 3.6rem;
}

	.menu-wrap .menu > div > div > ul > li 
{
	list-style: none;
	color: #fff;
	font-size: 36px;
	font-weight: 600;
	padding: 1rem;
}
}
@media (max-width:1024px)
{
		header .logo img
{
	right: 90%;
	top: 8px;
	position: fixed;
	width: 5rem;
	height: 5rem;
}
	.menu-wrap .menu > div > div > ul > li 
{
	list-style: none;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	padding: 0.5rem;
}
}
@media (max-width:736px)
{

			header .logo img
{
	right: 85%;
	top: 8px;
	position: fixed;
	width: 5rem;
	height: 5rem;
}
	.menu-wrap .menu > div > div > ul > li 
{
	list-style: none;
	color: #fff;
	font-size: 33px;
	font-weight: 600;
	padding: 0.5rem;
}
}
@media (max-width:414px)
{
			header .logo img
{
	right: 95%;
	top: 8px;
	position: fixed;
	width: 3rem;
	height: 3rem;
}
	.menu-wrap .menu > div > div > ul > li 
{
	list-style: none;
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	padding: 0.5rem;
}
}
@media (max-width:736px)
{
	
	.menu-wrap
{
	position: fixed;
	top: 15px;
	right: 38px; 
	z-index: 1;
}
.menu-wrap .toggler 
{
	position:fixed;
	top: 15px;
	right: 38px;
	z-index: 2;
	cursor: pointer;
	width: 55px;
	height: 55px;
	opacity: 0;
}
			header .logo img
{
	right: 90%;
	top: 8px;
	position: fixed;
	width: 3rem;
	height: 3rem;
}
	.menu-wrap .menu > div > div > ul > li 
{
	list-style: none;
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	padding: 0.5rem;
}
}